<?xml version="1.0" encoding="utf-8"?>
<!--
    Part of Flectra Module Developed by 73lines
    See LICENSE file for full copyright and licensing details.
-->
<flectra>

    <!-- Less & Css & JS Assets -->
    <template id="assets_frontend_js" name="Latest Objects JS frontend assets" inherit_id="website.assets_frontend">
        <xpath expr="." position="inside">
            <link href="/carousel_slider_73lines/static/src/less-css/owl.carousel.css"
                  rel="stylesheet" type="text/css" />
            <link href="/carousel_slider_73lines/static/src/less-css/custom_carousel.less"
                  rel="stylesheet" type="text/less" />
            <script type="text/javascript" src="/carousel_slider_73lines/static/src/js/owl.carousel.js"></script>
            <script type="text/javascript" src="/carousel_slider_73lines/static/src/js/carousel_frontend.js"></script>
        </xpath>
    </template>

    <!-- Less & Css & JS Assets -->
    <template id="assets_editor" name="Latest Objects JS editor assets" inherit_id="website.assets_editor">
        <xpath expr="." position="inside">
            <script src="/carousel_slider_73lines/static/src/js/carousel_editor.js" type="text/javascript"></script>
        </xpath>
    </template>

</flectra>
